@echo off
cls
echo -----------------------------------------------------------------------
echo This batchs file will process all MOD/S3M/STM/669/XM/DMF/ULT in the
echo current directory. You just need to run it once to zip & diz all mods.
echo.
echo Press a key to continue or Ctrl-C to exit.
echo -----------------------------------------------------------------------
pause > NUL
for %%a in (*.MOD) do dizdamod %%a
for %%a in (*.S3M) do dizdamod %%a
for %%a in (*.STM) do dizdamod %%a
for %%a in (*.669) do dizdamod %%a
for %%a in (*.XM) do dizdamod %%a
for %%a in (*.DMF) do dizdamod %%a
for %%a in (*.ULT) do dizdamod %%a
cls
